.sidebar-dark-primary{

	background-color: #130346 !important;

}
.btn-info-inicio{

	color:#000;
	
}
.btn-info-inicio:hover{

	color:#2C3E50;

}

.small-box h4 {
    font-size: 2.3rem;
    font-weight: 600;
    margin: 0 0 0px;
    padding: 0;
    white-space: nowrap;
}

.small-box h5 {
    font-size: 1.8rem;
    font-weight: 600;
    margin: 0 0 0px;
    padding: 0;
    white-space: nowrap;
}

.small-box {

	margin-bottom: 7px !important;

}

.atajos {
    font-size: 87.5%;
    color: #343a40;
    word-wrap: break-word;
}

.container-tickets {
    margin: 0 auto;
    margin-top: 1%;
    max-width: 400px;
}

.img-circle-2{

    border-radius: 15% !important;
}

.li-detalle{
    margin-top: 4px !important;
}

.username {
    display: block;
    margin-left: 0px !important;
}

.description {
    display: block;
    margin-left: 0px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 15px !important;
}

.badgeNro {
    display: inline-block;
    padding: .30em 0.5em;
    font-size: 115%;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    margin-bottom: 10px;

    /* transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out; */
}

.innerNro {
    padding: 3px !important;
}

.atajos {
    margin-bottom: 10px;
}

/*hace que la tabla sea clicable*/
#Tabla_Productos_Venta tbody tr {
    cursor: pointer;
}
#Tabla_Productos_Venta tbody tr:hover {
    background-color: #787878;
}

/* Centrar buscador SOLO para la tabla con id=Tabla_Productos_Venta */


#Tabla_Productos_Venta_wrapper .dataTables_filter label {
    width: 100%;
}

#Tabla_Productos_Venta_wrapper .dataTables_filter input {
    width: 90%; /* opcional */
    display: inline-block;
    
    margin-left: 10px;
}

.margin-total {
    padding: 0px 12px 0px 18px;
}

.select2-container {
  flex-grow: 1;
}

.widget-user-2 .widget-user-header {
    border-top-left-radius: .25rem !important;
    border-top-right-radius: .25rem !important;
    padding: 0.2rem !important;
}


.avatar-inicial {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background-color: #343a40; /* oscuro */
    color: #fff;
    font-size: 29px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    box-shadow: 0 2px 5px rgba(0,0,0,.3);
    margin: 1px;
}


/*.widget-user-info {
    margin: 0px 0px 0px -80px !important; 
}*/

.btn-group-sm>.btn, .btn-sm {
    padding: .20rem .3rem !important; 
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}

#TablaFacturacion tbody td {
    font-size: 13px;
}

.error-page>.error-content {
    display: block;
    margin-left: 190px;
    padding-top: 33px !important;
}

.table-cobranza {
  font-size: 12px;   /* podés bajar a 11px si querés */
}


.table-cobranza td,
.table-cobranza th {
  padding: 0.25rem;
}
